@charset "utf-8";
.compensate-for-scrollbar{margin-right: 0!important}
video{object-fit: cover}
body.compensate-for-scrollbar{overflow: visible!important;}
.left_menus{position:relative;display:none;padding:.18rem .3rem;background:linear-gradient(to right,#7410ab 0%,#3707a1 100%);;color:#fff;cursor:pointer;
}
.left_menus i{height: 15px}
.left_menus.on i{display:inline-block;transform:rotate(180deg)}
.left_menus span{position:relative;display:block;overflow:hidden;padding-left:.35rem;width:calc(100% - .2rem);
text-overflow:ellipsis;white-space:nowrap;line-height:1em;font-size: .22rem;text-align: left;}
.left_menus span:after{position:absolute;top:50%;left:0;width:.25rem;height:2px;background:#fff;content:'';transform:translateY(-50%)}


.iconfont{font-size: inherit;}

.pages{}
.pages ul{text-align:center;}
.pages ul li{text-align:center;font-size: .16rem;display: inline-block;margin:.02rem}
.pages ul li a{height: .38rem;text-align: center;line-height: .36rem;padding: 0 8px;min-width: .38rem;display: block;border: 1px solid #ededed;background: #ededed;border-radius: 3px}
.pages ul li.active a{background:#45aae0;padding: 0 8px;min-width: .38rem;height: .38rem;line-height: .36rem;border: 1px solid #45aae0;border-radius: 3px }
.pages ul li a.on{background:#45aae0;padding: 0 8px;min-width: .38rem;height: .38rem;line-height: .36rem;color: #fff ;border-radius: 3px}
.pages ul li.active a{color:#fff;}
.pages ul li.page-count{line-height: .36rem}
.page-form {line-height: .36rem}
.page-form input{border:1px solid #ddd;width: .38rem;height: .38rem;float: left;text-align: center;padding: 0 3px;background: transparent;border-radius: 3px;margin: 0 5px}
.page-form span{float: left;color: #666}
.page-form button{border:none;width: 52px;height: .38rem;line-height: .38rem;text-align: center;margin-left: 3px;
float: left;background: #45aae0;color: #fff;border-radius: 3px;margin-left: 5px}


.scbox{overflow-y:auto }
.scbox::-webkit-scrollbar{width:4px}
.scbox::-webkit-scrollbar-track{border-radius:5px;;background: #ddd}
.scbox::-webkit-scrollbar-thumb{border-radius:5px;background:#45aae0;}
.arc-tit{padding-top: .2rem}
.arc-tit h1{font-size: .36rem;line-height: 1.4em;font-weight: bold}
/*.arc-tit h1:after{content: '';height: 5px;width: .6rem;background:linear-gradient(45deg,#6b35c5 0%,#8539d5 100%);display: block;margin: .15rem auto 0 }*/
.arc-info{padding-bottom: .15rem;border-bottom: 6px solid #eee;margin-bottom: .3rem;margin-top: .25rem;color: #666;line-height: .28rem;}
.arc-info span{margin-right: .3rem}
.arc-info .time i{color: #004bc4;font-size: .18rem;margin-right: 5px}
.arc-info .share{background: url(../images/ny/share.svg) no-repeat left center;background-size: .22rem .22rem;padding-left: .25rem}
.arc-sib{margin-top: .5rem}
.arc-sib div{margin-bottom: .1rem;position: relative;max-width: 48%;}
.arc-sib div i{position: absolute;top: -1px;right: -1px;bottom: -1px;width: .4rem;z-index: 2;text-align: center;color: #888}
.arc-sib div i:after{content: "\e676";font-family: "swiper-icons" !important;position: relative;top:50%;transform: translateY(-50%);display: block;}

.arc-con{color: #222;line-height: 1.8;font-size: .18rem}
.arc-con a{color: #4427b1}
.arc-con h1,.arc-con h2,.arc-con h3,.arc-con h4,.arc-con h5,.arc-con h6{font-weight: bold;margin-bottom: .15rem}
.arc-con img{display: inline-block;width: auto!important;height: auto!important}
.arc-con p{margin-bottom: .15rem}
.arc-con table{border: 1px solid #eee;min-width: 640px;margin-left:0!important;width: 100%;background: #fff}
.tbsc{overflow: auto;padding: 15px 0;width: 100%}
.arc-con table tr th,.arc-con table tr td{border: 1px solid #eee!important;padding: 15px;text-align: center;}
.arc-con table tr:nth-child(2n){background: #EEEEEE}
.tbsc::-webkit-scrollbar{height:4px}
.tbsc::-webkit-scrollbar-thumb{border-radius:10px;background:linear-gradient(45deg,#7311ab 0%,#3707a1 100%);-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2)}
.tbsc::-webkit-scrollbar-track{border-radius:10px;background:#ededed;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2)}
.arc-con video{max-width: 100%!important;height: auto!important;display: block;}
.video-con video{max-width: 100%!important;height: auto!important}
.none{display: none}

.nyDea .wp{max-width: 12rem;}


@media screen and (min-width: 1921px){

}
@media screen and (max-width: 1366px){
}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 980px){

.arc-con video{width: auto!important;height: auto!important}
.arc-con img{width: auto!important;height: auto!important}
.arc-tit h1{font-size: .26rem;}

}
@media screen and (max-width: 640px){
.ny-ba{height: 45vw}
.arc-con{font-size: .18rem!important}	
.arc-con p{font-size: .18rem!important}	
.arc-con p span{font-size: .18rem!important}
body{font-size: .18rem}
}
@media screen and (max-width:480px){

}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 640px){

}



.posi{padding: .3rem 0;background: #fff}
.posi p{padding-left: .3rem;background: url(../images/posi.png) no-repeat left center;background-size: .18rem .22rem;line-height:.22rem}
.pubtxt{line-height: 2em;text-indent: 2em;text-align: justify;font-size: .18rem}
.pubtxt p{margin-bottom: .1rem}
.pubh4{font-size: .38rem;margin-bottom: .4rem}
.nyyx-a{padding: .3rem 0 .5rem}
.nyyx-a .txt{width: 40%}
.nyyx-a .txt h4{font-size: .5rem;margin-bottom: .3rem}
.nyyx-a .pic{width: 55%;margin-top: -1.8rem}


.nyyx-b{padding: .3rem 0 .5rem}
.nyyx-b ul{padding: .5rem 0;max-width: 11rem;margin: 0 auto;}
.nyyx-b ul li{color: #6dc9ef;text-align: center;width: 25%;position: relative;}
.nyyx-b ul li:before{content: '';width: 1px;height: .6rem;background: #6dc9ef;position: absolute;left: 0;top: 50%;margin-top: -.3rem }
.nyyx-b ul li:nth-child(1):before{display: none }
.nyyx-b ul li p{font-size: .2rem;margin-top: .1rem}
.nyyx-b ul li .num span{font-size: .64rem;font-weight: bold;line-height: 1em;display: inline-block;}
.nyyx-b .desc{font-size: .18rem;line-height: 1.8em}

.nyyx-c{padding: .3rem 0 1rem}
.nyyx-c ul{margin-top: .5rem}
.nyyx-c ul li{width: 32.3333%}
.nyyx-c .txt{width: 30%}
.nyyx-c .pic{width: 66.2%}


.vlist{padding-bottom: .5rem}
.vlist:after{width: 32%;display: inline-block;content: ''}
.vlist li{width: 32%;margin-bottom: .2rem}
.vlist li .pic{height: 3rem;border-radius: .15rem;position: relative;}
.vlist li .pic .vtime{color: #fff;position: absolute;left: .2rem;bottom: .2rem;z-index: 3}
.vlist li .pic:before{content: '';position: absolute;left: 0;bottom: 0;right: 0;height: 40%;background: url(../images/bamask.png) no-repeat bottom center;background-size: 101% 101%;z-index: 2}
.vlist li .pic:after{content: '';position: absolute;left: 50%;top:50%;background: url(../images/play.svg) no-repeat  center;background-size: 100% 100%;z-index: 3;width: .7rem;height: .7rem;transform:translateX(-50%) translateY(-50%);}
.vlist li h4{padding: .2rem;font-size: .22rem}

.plist{padding-bottom: .8rem}
.plist li{width: 32.3333%;margin-bottom: .25rem}
.plist li .pic{height: 3.45rem}
.plist li:nth-child(1){margin-right:32.3333% }
.plist li:nth-child(3){width: 32.3333%;position: absolute;top: 0;left:33.83333% }
.plist li:nth-child(3) .pic{height: 7.15rem}
.ptabNav{margin-bottom: .5rem}
.ptabNav li{width: 1.95rem;height: .65rem;text-align: center;line-height: .65rem;position: relative;color: #c5c5c5}
.ptabNav li span{font-size: .36rem}
.ptabNav li i{position: absolute;background-repeat: no-repeat;background-position:  center;background-size: 100% 100%}
.ptabNav li:nth-child(1) i{width: .54rem;height: .4rem;background-image: url(../images/yi1.png);top: 5px;left: 5px}
.ptabNav li:nth-child(1).on{background: #8aeea6;color: #fff}
.ptabNav li:nth-child(1).on i{background-image: url(../images/yi1on.png);}

.ptabNav li:nth-child(2) i{width: .43rem;height: .45rem;background-image: url(../images/yi2.png);bottom: 5px;right: 5px}
.ptabNav li:nth-child(2).on{background: #7cd7fd;color: #fff}
.ptabNav li:nth-child(2).on i{background-image: url(../images/yi2on.png);}
.ptabNav li:nth-child(3) i{width: .54rem;height: .43rem;background-image: url(../images/yi3.png);top: 0;right:0}
.ptabNav li:nth-child(3).on{background: #e36b5c;color: #fff}
.ptabNav li:nth-child(3).on i{background-image: url(../images/yi3on.png);}
.ptabNav li:nth-child(4) i{width: .37rem;height: .4rem;background-image: url(../images/yi4.png);bottom: 5px;right:5px}
.ptabNav li:nth-child(4).on{background: #83d9fd;color: #fff}
.ptabNav li:nth-child(4).on i{background-image: url(../images/yi4on.png);}


.nycy-a{padding-bottom: .8rem}
.nycy-b{padding: .7rem 0;background: #f8f8f8}
.nycy-c{padding: .7rem 0}
.nycy-e{padding: .7rem 0 1rem}
.nycy-d{padding: .7rem 0 ;background: #f8f8f8}
.nycy-a .txt{width: 42%}
.nycy-a .pic{width: 52%}
.nycy-b ul{padding-bottom: .5rem}
.nycy-b ul li{width: 32.5%}

.nycy-c .txt{width: 40%}
.nycy-c .pic{width: 54%}

.nycy-d .txt{width: 40%}
.nycy-d .pic{width: 54%}

.nycy-e .txt{width: 100%}
.nycy-e .txt .desc{max-width:6rem;margin-left: .5rem}
.nycy-e .pic{width: 100%;margin-bottom: .4rem}
.nycy-e .picm li{margin-bottom: 2.5vw;width: 100%}


.nyyd-a{background:#f8f8f8;padding: .6rem 0;margin-bottom: .8rem}
.nyyd-a .txt{max-width: 6.8rem;}
.nyyd-a .txt .desc{max-width: 5rem;margin-bottom: .3rem}
.nyyd-a .txt ul li{width: 49%}
.nyyd-a .pic{position: absolute;top: 0;bottom: 0;right: 0;z-index: 0;max-width: 11.65rem;}

.nyyd-b{background:#fff;padding: .8rem 0;margin-bottom: .8rem}
.nyyd-b:before{content: '';position: absolute;left: 0;top: 0;bottom: 0;width: 50%;z-index: 0;background: #90cb61}
.nyyd-b .txt{width: 29%;color: #fff}
.nyyd-b .pics{position: absolute;right: 0;width:60%;top: .8rem}
.nyyd-b .pics li{width: 32.3333%}
.nyyd-c{padding-bottom: .6rem;margin-bottom: .8rem}
.nyyd-c ul li{width: 49%}
.nyyd-c ul li .pic{margin-bottom: .5rem}
.nyyd-c ul li .desc{max-width: 80%;margin: 0 auto}
.nyyd-c:before{content: '';position: absolute;left: 0;bottom: 0;width: 100%;z-index: 0;background: #f8f8f8;height: 50%;}

.nyyd-d {padding-bottom:.8rem}
.nyyd-d ul li {width: 32.6%}
.nyyd-d ul{margin-bottom: .5rem}


.nyjd-a {margin-bottom: 1.2rem}
.nyjd-a .pubtit{width: 28%}
.nyjd-a .pubtit h4 span:before{transform:rotate(-90deg);top: 28%}
.nyjd-a .slide-jdp{width: 68%}
.nyjd-a .slide-jdp .slide-jd{width:calc((100vw - 14.4rem) / 2 + 96%)}
.nyjd-a .slide-jdp .swiper-slide .item{background: #f8f8f8;padding: .2rem}
.nyjd-a .slide-jdp .swiper-slide .item h4{height: .9rem;margin-bottom: .2rem}
.nyjd-a .slide-jdp .swiper-slide .item .pic{height: 4.85rem;margin-bottom: .4rem}
.nyjd-a .slide-jdp .swiper-slide .item .txt{padding: 0 .2rem .2rem}
.nyjd-a .slide-jdp .swiper-slide .item .txt p{height: 1.44rem}
.nyjd-a .sbtn{position: absolute;right: calc(100% + .3rem);bottom: 0;width: 1.4rem}
.nyjd-a .sbtn a{width: .6rem;height: .6rem;border-radius: 50%;text-align: center;line-height: .6rem;background: #fff;display: block;color: #888;font-size: .22rem;box-shadow: 0 0 .1rem rgba(0,0,0,.1)}
.nyjd-a .sbtn a:hover{background: #00a6e4;color: #fff}
.nyjd-b{padding-bottom: .8rem}
.nyjd-b .pics{background: #fff;height: 28vw;transition: .3s;margin:0 1px}
.nyjd-b .swiper-slide-active .pics{padding: .15rem;border: 2px solid #ddd;}
.nyjd-b .pics .pic{height: 100%}
.nyjd-b .txt{padding:.4rem .2rem;opacity: 0;visibility: hidden;transition: .3s}
.nyjd-b .swiper-slide-active .txt{opacity: 1;visibility: inherit;}
.nyjd-b .sbtn a{position: absolute;top: 19vw;width: .6rem;height: .6rem;border-radius: 50%;text-align: center;line-height: .6rem;color:#888;margin-top: -.3rem;z-index: 10;background: #fff;font-size: .22rem;box-shadow: 0 0 .1rem rgba(0,0,0,.1) }
.nyjd-b .sbtn a.prev{left: 16.5%}
.nyjd-b .sbtn a.next{right: 16.5%}
.nyjd-b .sbtn a:hover{background: #00a6e4;color: #fff}


.nycy4{padding-bottom: .8rem}
.lylist{padding-bottom: .1rem}
.lylist li{display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: .4rem}
.lylist li .txt{width: 45%}
.lylist li .pic{width: 50%}
.lylist li .txt p{text-indent: 0}
.lylist li .txt .desc{padding-bottom: .2rem}
.lylist li .txt .info p{padding-left: .4rem}
.lylist li .txt .info p.p1{background: url(../images/lyi1.png) no-repeat left 4px;background-size: .28rem .28rem}
.lylist li .txt .info p.p2{background: url(../images/lyi2.png) no-repeat left 4px;background-size: .28rem .28rem}
.lylist li:nth-child(2n) .pic{order: 1}
.lylist li:nth-child(2n) .txt{order: 2}


@media (max-width: 1024px){
.nyyx-c .pic{width: 100%;margin-bottom: .3rem}
.nyyx-c .txt{width: 100%}
.nyyx-a .pic{width: 55%;margin-top: -.4rem}

.vlist li{width:48%;margin-bottom: .2rem}
.plist li{margin-bottom: .2rem}
.plist li .pic{height: 2.4rem}
.plist li:nth-child(3) .pic{height: 5rem}

.nyyd-c ul li .desc{max-width: 94%}
.nyyd-b{margin-bottom: 0}
.nyyd-b .pics{position: relative;top: 0;width: 100%;padding-top: .4rem}
.nyyd-b .txt{width: 100%}
.nyyd-b:before{width: 100%;bottom: 30%}
.nyyd-a{padding-bottom: 0}
.nyyd-a .pic{position: relative;margin-top: .2rem}
.nyyd-a .pic .img1{display: none}
.nyyd-a .pic .img2{display: block;width: 100%}
.nyyd-a .txt .desc{max-width: inherit;}
.nyyd-a .txt{max-width: inherit;}
.nyjd-a .pubtit{width: 100%;text-align: center;}
.nyjd-a .slide-jdp{width: 100%}
.nyjd-a .slide-jdp .slide-jd{width: 100%}
.nyjd-a .pubtit h4 span:before{transform:rotate(0deg);top: 50%}

.nyjd-b .pics{height: 48vw;}
.nyjd-b .sbtn a{top: 24vw}
.nyjd-b .sbtn a.prev{left: 6%}
.nyjd-b .sbtn a.next{right: 6%}
.nyjd-a .slide-jdp .swiper-slide .item .pic{height: 48vw}
.nyjd-a .sbtn{position: relative;right: 0;margin: .4rem auto 0}
}
@media (max-width: 900px){
.nyyx-a{padding-bottom: .2rem}
.nyyx-a .pic{width: 100%;margin-top:0;}
.nyyx-a .txt{width: 100%;margin-bottom: .3rem}

.vlist li .pic{height: 28vw}

.plist li{margin-bottom: 3vw;width: 48.5%}
.plist li:nth-child(1){margin-right:0;}
.plist li:nth-child(3){width: 100%;position: relative;top: 0;left:0 }
.plist li .pic{height:30vw}
.plist li:nth-child(3) .pic{height: 80vw}
.ptabNav li{width: 1.55rem;height: .55rem;line-height: .55rem;}
.ptabNav li span{font-size: .3rem}

.nycy-d .txt{width: 100%;margin-bottom: .4rem}
.nycy-d .pic{width: 100%}
.nycy-c .txt{width: 100%;margin-bottom: .4rem}
.nycy-c .pic{width: 100%}
.nycy-a .txt{width: 100%;margin-bottom: .4rem}
.nycy-a .pic{width: 100%}
.nycy-b ul li{width: 49%}
.nycy-b ul li img{width: 100%}
.nycy-b ul li:nth-child(1){width: 100%;margin-bottom: 2.5vw}
.nycy-e .pic{display: none;}
.nycy-e .picm{display: flex;margin-bottom: .3rem}
.nycy-e .picm img{width: 100%}

.nyyd-c:before{height: 60%}

.slide-xxp{width: 90%;margin: 0 auto}
.nyjd-a{margin-bottom: .8rem}

.lylist li .txt{width: 100%;order: 2}
.lylist li .pic{width: 100%;order: 1;margin-bottom: .3rem}
}
@media (max-width: 760px){
.nycy-e .txt .desc{max-width:inherit;margin-left: 0;width: 100%}
.nycy-e .txt .pubh4{width: 100%}

}
@media (max-width: 640px){
.nyyx-a .txt h4{text-align: center;font-size: .4rem}
.pubh4{text-align: center;font-size: .32rem;margin-bottom: .3rem}
.nyyx-c ul li{width: 48%}
.nyyx-b ul li:nth-child(3):before{display: none }
.nyyx-c ul li:nth-child(1){width: 100%;margin-bottom: .2rem}
.nyyx-b ul li{width: 48%;padding: .1rem 0}
.nyyx-c{padding-top: 0}

.vlist li{width:100%}
.vlist li .pic{height: 55vw}
.ptabNav li{width: 25%}
.ptabNav li span{padding-right: .2rem}
.ptabNav li:nth-child(1) span{padding-right: 0;padding-left: .2rem}

.nyyd-c ul li{width: 100%;margin-bottom: .3rem}
.nyyd-d ul li{width: 49%}
.nyyd-d ul li:nth-child(1){width: 100%;margin-bottom: 2.5vw}
.nyyd-c:before{height: 80%}
.nyyd-c{padding-bottom: .4rem}
.nyyd-b .pics li{width: 49%}
.nyyd-b .pics li:nth-child(1){width: 100%;margin-bottom: 2.5vw}
.nyyd-b .pics li:nth-child(1) img{width: 100%}

.nyjd-a .pubtit h4{font-size: .4rem}
.nyjd-b .pubtit h4{font-size: .4rem}
.nyjd-a .sbtn a{width: .5rem;height: .5rem;line-height: .5rem;font-size: .2rem}
.nyjd-b .sbtn a{width: .5rem;height: .5rem;line-height: .5rem;font-size: .2rem}

.lylist li .txt .pubh4{text-align: left;}
}


/**/
.nyms-a{padding: .2rem 0 .8rem}
.nyms-a .pubh4{padding-left: .3rem}
.nyms-a .wp{max-width: 13.66rem;}
.nyms-a ul li{width: 22.4%}
.nyms-a ul li img{width: 100%;border-radius: 50%}
.nyms-a ul li h4{font-size: .3rem;text-align: center;margin-top: .3rem}
.nyms-a ul li .txt{position: absolute;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,.3);color: #fff;padding: .4rem;text-align: center;font-size: .2rem;line-height: 1.8em;opacity: 0;visibility: hidden;transition: .3s}
.nyms-a ul li .pic{overflow: hidden;border-radius: 50%}
.nyms-a ul li:hover .txt{opacity: 1;visibility: inherit;}

.nyms-b .pubh4{color: #fff}
.nyms-b{padding: .6rem 0 .7rem;background: #7cd7fd}
.nyms-b ul li{width: 24.25%;margin-right: 1%;margin-bottom:.2rem }
.nyms-b ul li img{width: 100%}
.nyms-b ul li:nth-child(4n){margin-right: 0}
.nyms-b ul li a{display: block;position: relative;}
.nyms-b ul li .txt{position: absolute;left: 0;top: 0;bottom: 0;right: 0;z-index: 3;background: rgba(0,0,0,.3);color: #fff;padding: .3rem;opacity: 0;visibility: hidden;transition: .3s}
.nyms-b ul li .txt h4{font-size: .36rem;margin-bottom: .2rem;text-align: center;}
.nyms-b ul li .txt h4:after{content: '';height: 2px;width: .5rem;background: #fff;margin: .15rem auto 0;display: block;}
.nyms-b ul li .txt p{font-size: .18rem;line-height: 1.8em}
.nyms-b ul li:hover .txt{opacity: 1;visibility:inherit;}

.nyms-c{padding: .6rem 0 .9rem;background: #fff}
.nyms-c .pic{width: 45%}
.nyms-c .txt{width: 57%;padding: .5rem .8rem .5rem .5rem;background: #f8f8f8;position: absolute;top: -.4rem;right: 0;bottom: .4rem}
.nyms-c .txt ul li{width: 24%}
.nyms-c .txt ul li img{width: 100%}
.nyms-c .txt .desc{margin-bottom: .5rem}
.nyms-c .txt .desc p{font-size: .18rem;margin-bottom: .1rem}

.nyms-d{padding: .6rem 0 .6rem;background: #f9f9f9}
.nyms-d .pubh4{padding-left: .3rem}
.nyms-d ul li{width: 48%}
.nyms-d ul li h4{position: absolute;left: .3rem;bottom: .2rem;z-index: 3;color: #fff;text-shadow: 0 0 .1rem rgba(0,0,0,.3);font-size: .36rem}
.nyms-d ul li .pic:before{content: '';position: absolute;left: 0;bottom: 0;right: 0;height: 30%;background: url(../images/bamask.png) no-repeat bottom center;background-size: 101% 101%;z-index: 2}
.nyms-d ul li .txt{padding: .3rem .3rem 0}
.nyms-d ul li .txt p{font-size: .18rem;margin-bottom: .1rem;color: #555}
.nyms-d ul li img{width: 100%}

.nyms-e{padding: .8rem 0 .5rem}
.nyms-e .pgba{text-align: center;margin-top: .3rem}
.nyms-e .pgba span{width: 12px;height: 12px;border: 2px solid #7cd7fd;border-radius: 50%;opacity: 1;margin: 0 .1rem}
.nyms-e .pgba span.active{background: #7cd7fd}
.nyms-e .swiper-slide a{display: block;position: relative;}
.nyms-e .swiper-slide .txt{position: absolute;left: 0;top: 0;bottom: 0;right: 0;z-index: 3;background: rgba(0,0,0,.3);color: #fff;padding: .4rem;opacity: 0;visibility: hidden;transition: .3s}
.nyms-e .swiper-slide .txt h5{font-size: .32rem;text-align: center;margin-bottom: .2rem}
.nyms-e .swiper-slide .txt p{font-size: .2rem;margin-bottom: .1rem}
.nyms-e .swiper-slide  h4{position: absolute;left: 0;bottom: 0;right: 0;z-index: 3;background: rgba(0,0,0,.4);color: #fff;line-height: .68rem;text-align: center;font-size: .24rem;transition: .3s}
.nyms-e .swiper-slide:hover  h4{bottom: -.7rem}
.nyms-e .swiper-slide:hover .txt{opacity: 1;visibility: inherit;}
.nyms-e .swiper-slide img{width: 100%}

.nyms-f{padding: .5rem 0 1rem}
.nyms-f .wp{background: #f4f4f4;padding: .5rem 4%}
.nyms-f ul li{width: 32%}
.nyms-f ul li .pic{margin-bottom: .25rem}
.nyms-f ul li .pubh4{margin-bottom: .25rem;font-size: .36rem}
.nyms-f ul li .desc p{font-size: .18rem;margin-bottom: .1rem;color: #444}


.newlist{}
.newlist li{padding: .3rem 0;border-top: 1px solid #ddd}
.newlist li a{display: flex;justify-content: space-between;flex-wrap: wrap;}
.newlist li .pic{width: 3.8rem;height: 2.4rem}
.newlist li .txt{width: calc(100% - 3.8rem);padding-left: .6rem}
.newlist li .txt h4{font-size: .26rem;margin-bottom: .2rem;line-height: 1.4em}
.newlist li .txt p{margin-bottom: .2rem;line-height: 1.6em;color: #666}
.newlist li .txt time{color: #666}
.newlist li .txt .mor{display: block;background: #00b5e3;color: #fff;line-height: .38rem;width: 1.3rem;text-align: center;margin-top: .3rem}
.newlist1 li:first-child{padding-top: .2rem}
.newlist1 li{padding: .3rem 0;}
.newlist1 li a{display: flex;justify-content: space-between;flex-wrap: wrap;}
.newlist1 li .pic{width: 48%;height: 4.65rem}
.newlist2 li .pic{width: 48%;height: auto}
.newlist1 li .txt{width: 52%;padding-left: .6rem}
.newlist1 li .txt h4{font-size: .4rem;margin-bottom: .1rem;line-height: 1.4em}
.newlist1 li .txt p{margin-bottom: .2rem;line-height: 1.6em;color: #666;font-size: .18rem;text-indent: 2em}
.newlist1 li .txt time{color: #666}
.newlist1 li .txt .mor{display: block;background: #00b5e3;color: #fff;line-height: .38rem;width: 2.3rem;text-align: center;margin-top: .3rem}



.nyjt{padding-bottom: .8rem}
.nyjt ul{max-width: 11rem;margin: 0 auto}
.nyjt ul li img{height: 1.4rem;margin: 0 auto .25rem}
.nyjt ul li p{text-align: center;font-size: .24rem}
.nyjt .mapbox{height: 5rem;margin-bottom: .7rem}


.ztlist{padding-bottom: .6rem}
.ztlist li{display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: .6rem}
.ztlist li .pics{width: 55%}
.ztlist li .pics .pgba{position: absolute;right: .2rem;bottom: .2rem;z-index: 5;width: auto;left: auto}
.ztlist li .pics .pgba span{opacity: 1;width: 10px;height: 10px;margin: 0 8px;opacity: .8;}
.ztlist li .pics .pgba span.active{opacity: 1;background: rgba(0,0,0,.5);}
.ztlist li .pics .pic{height: 4.6rem}
.ztlist li .txt{width: 40%}

.nylx .tab{margin-bottom: .6rem}
.nylx .tab .hd ul {overflow-x:auto;white-space: nowrap;display: block;text-align: center; }
.nylx .tab .hd ul li{height: .65rem;line-height: .65rem;text-align: center;padding: 0 .4rem;font-size: .2rem;cursor: pointer;display: inline-block;}
.nylx .tab .hd ul li.on{background:  #7cd7fd;color: #fff}
.nylx .tab .bd{padding: .5rem 0 .8rem;background: #7cd7fd}
.nylx .tab .bd .pics{width: 60%}
.nylx .tab .bd .list{width:35%;padding-right: 5%}
.nylx .tab .bd .list .lists{border-left: 2px solid #fff;color: #fff;font-size: .2rem}
.nylx .tab .bd .list .lists p{margin-bottom: .28rem;position: relative;padding-left: .2rem}
.nylx .tab .bd .list .lists p:before{content: '';width: 10px;height: 10px;background: #fff;border-radius: 50%;position: absolute;left: -6px;top: 6px}
.nylx .tab .bd .pics ul li{float: left}
.nylx .tab .bd .pics ul li:nth-child(1){width: calc(50% - .1rem);height: 6rem;margin-right: .1rem}
.nylx .tab .bd .pics ul li:nth-child(2){width: calc(50% - .05rem);height: 2.95rem;margin-bottom: .1rem}
.nylx .tab .bd .pics ul li:nth-child(3){width: calc(50% - .05rem);height: 2.95rem}
@media (max-width: 1024px){
.nyms-c .pic{width: 100%}
.nyms-c .txt{width: 100%;position: relative;bottom: 0;top: 0;padding: .5rem}
.nyms-b ul li{width:48%;margin-right: 4%;margin-bottom:.4rem }
.nyms-b ul li img{width: 100%}
.nyms-b ul li:nth-child(4n){margin-right: 4%}
.nyms-b ul li:nth-child(2n){margin-right: 0}
.nyms-a ul li{width: 46%;margin-bottom: .4rem}
.nyjt ul li img{height: 1.2rem;}
.nyjt ul{max-width: 9rem;margin: 0 auto;width: 90%}

.ztlist li .pics .pic{height: 4rem}
}
@media (max-width: 900px){
.nyms-f ul li{width:100%;margin-bottom: .3rem }
.nyms-f ul li img{width: 100%}
.nyms-d ul li{width: 100%;margin-bottom: .4rem}
.nyms-c .txt ul li{width: 48%;margin-bottom: .4rem}
.nyms-c .txt ul li img{width: 100%}

.newlist li .pic{width: 3rem;height: 2.2rem}
.newlist li .txt{width: calc(100% - 3rem);padding-left: .3rem}
.ztlist li .pics .pic{height: 50vw}
.ztlist li .pics{width: 100%;margin-bottom: .3rem}
.ztlist li .txt{width: 100%}

.nylx .tab .bd .pics{width: 100%}
.nylx .tab .bd .list{width:100%;padding:.5rem 5%}

.newlist1 li .pic{width: 100%;height: 55vw;margin-bottom: .3rem}
.newlist1 li .txt{width: 100%;padding-left: 0}
.newlist2 li .pic{width: 100%;height: auto}
}
@media (max-width: 640px){
.nyms-f ul li .pubh4{text-align: left;font-size: .3rem}
.nyms-f .wp{padding-bottom: .3rem}
.nyms-e .swiper-slide .txt{padding: .25rem}
.nyms-e .swiper-slide .txt p{font-size: .18rem}
.nyms-e .swiper-slide .txt h5{text-align: left;}
.nyms-e{padding: .6rem 0 .3rem}
.nyms-d{padding-bottom: .3rem}
.nyms-c .txt ul li{margin-bottom: .2rem}
.nyms-c .txt{padding: .5rem 5%}
.nyms-c{padding-bottom: .6rem}
.nyms-b ul li{margin-bottom: .2rem}
.nyms-b ul li .txt p{display: none}
.nyms-b ul li .txt h4{font-size: .3rem;margin-bottom: 0}
.nyms-a ul li .txt{font-size: .17rem;line-height: 1.4em;padding: .25rem}
.nyms-a ul li h4{font-size: .28rem;margin-top: .25rem}
.nyms-a .pubh4{padding-left: 0}
.nyms-a{padding-bottom: .5rem}

.newlist li .pic{width: 100%;height: 50vw;margin-bottom: .2rem}
.newlist li .txt{width: 100%;padding-left: 0}
.nyjt ul li img{height: .8rem;}

.nylx .tab .bd .pics ul li:nth-child(1){width: 100%;height:100vw;margin-right:0;margin-bottom: .1rem}
.nylx .tab .bd .pics ul li:nth-child(2){width: calc(50% - .05rem);height: 30vw;margin-bottom:0;margin-right: .1rem}
.nylx .tab .bd .pics ul li:nth-child(3){width: calc(50% - .05rem);height: 30vw}
.nylx .tab .hd ul li{height: .6rem;line-height: .6rem;text-align: center;padding: 0 .2rem;font-size: .2rem;}

.newlist1 li .txt h4{font-size: .36rem;margin-bottom: .2rem;}
}
.nymess{padding-bottom: .8rem}
.nymess .form{max-width: 6.8rem;margin: 0 auto}
.nymess .form ul li{margin-bottom: .3rem}
.nymess .form ul li label{display: block;font-size: .18rem;margin-bottom: .1rem}
.nymess .form ul li textarea{width: 100%;border: 1px solid #bbb;line-height: 1.6em;padding: .15rem;height: 2rem;resize: none}
.nymess .form ul li input{width: 100%;border: 1px solid #bbb;line-height: .48rem;padding: 0 .15rem}
.nymess .form ul li button{width: 100%;background: #7cd7fd;height: .5rem;color: #fff;text-align: center;font-size: .2rem}